\name{parkinsons_GDS2519}

\alias{parkinsons_GDS2519}

\docType{data}

\title{Gene expression matrix and a factor for binary phenotypes from DIRAC paper: Parkinson's}

\description{Parkinson's dataset: Gene expression matrix and a factor with binary ("Normal", "Parkinson's") phenotypes corresponding to the samples.
}

\usage{
data(parkinsons_GDS2519)
}

\format{
  The \code{parkinsons_GDS2519} \code{exprsdata} contains normalized
  expression values (rows)  across samples (columns).
  Group information is in the factor \code{phenotypes}.
}

\details{
This dataset corresponds to the Parkinson's disease in Eddy and colleagues in PLoS Comp. Bio. (2010) and originally Scherzer (2007).
}

\seealso{
  \code{\link{diracpathways}}
}

\author{
  Bahman Afsari \email{bahman.afsari@gmail.com},
  Elana J. Fertig \email{ejfertig@jhmi.edu}
  }


\source{
  \url{http://www.ncbi.nlm.nih.gov/pubmed/20523739}

}

\references{

	Eddy et al., 
	 "Identifying tightly regulated and variably expressed networks by Differential Rank Conservation (DIRAC).",	
 \emph{PLoS Comp. Bio.}, 2010, \bold{6}(5)

 Scherzer, Clemens R., et al. "Molecular markers of early Parkinson's disease based on gene expression in blood." \emph{Proceedings of the National Academy of Sciences} 104.3 (2007): 955-960.
 
 }
\examples{

### Load gene expression data 
data(parkinsons_GDS2519)

### Number of genes
nrow(exprsdata)

### Number of samples
ncol(exprsdata)

### Show the first  10 gene names of the ``exprsdata'' matrix
head(rownames(exprsdata), n=10)


### Show group variable
table(phenotypes)

}

\keyword{dataset}
